// SPDX-FileCopyrightText: 2018 - 2022 UnionTech Software Technology Co., Ltd.
//
// SPDX-License-Identifier: GPL-3.0-or-later

package eventlog

import (
	"testing"

	"github.com/stretchr/testify/assert"
)

func Test_writeLoginLog(t *testing.T) {
	t.Run("Test writeLoginLog", func(t *testing.T) {
		c := new(loginEventCollector)
		assert.NoError(t, c.writeLoginLog(&loginTimeInfo{Tid: SystemBootTid}))
	})
}
